/*!
  \file
  \brief BackMusic の利用サンプル

  \author Satofumi KAMIMURA

  $Id: BackMusicSample.cpp 1966 2011-08-16 08:57:00Z satofumi $
*/

#include "BackMusic.h"
#include <SDL.h>


int main(int argc, char *argv[])
{
    (void)argc;
    (void)argv;

    // !!!

    return 0;
}
